/* RO ADDED 21Dec2018 */
.feature-filter-wrap a.filter-button {
    color: #003b86;
    border: 1px solid #f7941d;
    padding: 25px;
    text-align: center;
    display: inline-block;
    height: 110px;
    margin-right: -1px;
    margin-bottom: -1px;
    background-color: #fff;
}

#home-page .btn-book-mentor {
    border: 2px solid #fff;
    color: #003b86;
	background-color: #fff;
}

.feature-filter-wrap a.filter-button:hover {
    background: #003b86;
    text-decoration: none;
}

.feature-filter-wrap a.filter-button:hover .icon-label {
    color: #fff;
}

.feature-filter-wrap a.filter-button .white-icon {
    display: none;
}

.feature-filter-wrap a.filter-button:hover .blue-icon {
    display: none;
}

.feature-filter-wrap a.filter-button:hover .white-icon {
    display: block;
}